Subject: KIM-1 question

From: "Stuart Johnson" <[email-masked]>
Date: Tue Apr 22 16:47:00 2003

I recently got a KIM-1 Rev. A (on eBay) and have a question about it. This
particular model, the Revision A, doesn't say Commodore, and has a low (<
3000) serial number on it. What it DOES have, is a PIN 10 of U26 is cut in
half, and a twisted pair of wires are attached 1) at the chip, and 2) at the
board. The end of the wires not connected to U26 is not connected to anything
other than each other.

The schematic showing this component is in the KIM-1 User Manual, section 3.7

Is this part of a known mod for the KIM-1? It looks to me like it might have
been used with a switch on the free end to select half duplex (open) and full
duplex (closed) for the TTY interface.

Your suggestions and comments are solicited.

Regards,
Stuart Johnson